Subject: Re: B20: Problem while running full.exe
From: "Zulkifli Hamzah" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 06 Dec 1999 20:17:54 PST

Hi,

   Thanks very much for responses.
The problem solved!
What I did was, I checked back all the files ftp-ed.
I found several files (downloaded from the first site)
have smaller sizes -- I downloaded again, with success, i.e.,
the sizes are same except one file which consistently
has smaller size than others. I try another ftp site and downloaded
it -- with success! Now that I have all files with the same sizes
(of course, except the last file). When running full.exe, it
does install successfully.

FYI when I clicked the files (from ftp site) to download, it
somewhat automatically save it with file ext. .txt.

Pasted below is the overall files list:

MERGE    BAT           125  04/12/99  9:26a merge.bat

FULL     EXE    14.247.216  05/12/99  7:40a full.exe

MD5      SUM           456  01/12/99  7:45a md5.sum
XAA      TXT     1.280.000  01/12/99  8:21a xaa.txt
XAB      TXT     1.280.000  01/12/99  8:31a xab.txt
XAC      TXT     1.280.000  05/12/99  7:39a xac.txt
XAC_ORG  TXT        57.304  01/12/99  8:39a xac_org.txt
XAD      TXT     1.280.000  05/12/99  7:19a xad.txt
XAD_ORG  TXT       697.059  01/12/99  8:46a xad_org.txt
XAE      TXT     1.280.000  05/12/99  7:23a xae.txt
XAE_ORG  TXT        73.972  01/12/99  8:55a xae_org.txt
XAF      TXT     1.280.000  01/12/99  9:05a xaf.txt
XAG      TXT     1.280.000  01/12/99  9:11a xag.txt
XAH      TXT     1.280.000  01/12/99  9:25a xah.txt
XAI      TXT     1.280.000  01/12/99  9:33a xai.txt
XAJ      TXT     1.280.000  01/12/99  9:41a xaj.txt
XAK      TXT     1.280.000  05/12/99  7:27a xak.txt
XAK_ORG  TXT       388.512  01/12/99  9:48a xak_org.txt
XAL      TXT       167.216  05/12/99  7:28a xal.txt
XAL_ORG  TXT       167.216  01/12/99  9:51a xal_org.txt

Note:
1) The files with *_ORG.TXT are the ones initially downloaded with
smaller sizes.
2) File XAL_ORG.TXT & XAL.TXT simply verify that the file size
are valid.

Regards,

Zulkifli Hamzah
SW Design Engr.
R&D Dept.

>From: Bob McGowan <[email-masked]>
>To: Zulkifli Hamzah <[email-masked]>
>CC: [email-masked]
>Subject: Re: B20: Problem while running full.exe
>Date: Mon, 06 Dec 1999 14:23:41 -0800
>
>Zulkifli Hamzah wrote:
> >
> > Hi,
> >
> > I ftp-ed the installation from
> > ftp://ring.aist.go.jp/archives/pc/gnu-win32/latest
> > that is for cygwin-b20 full-split.
> > After doing command 'copy /b xaa.txt+xab.txt+ ... +xal.txt full.exe
>
>
>Zul.,
>
>The file full.exe needs to be binary (or executable, if you prefer).
>The 'copy' command format you used will work on both text and binary
>files.  The original file names on
>ftp://ring.aist.go.jp/archives/pc/gnu-win32/latest do not have a '.txt'
>extension while the names you mention above do, so I would assume that
>your ftp was in text format and your program appended this ending (this
>is a guess).
>
>Try getting the files again, being sure they are in binary format.  Then
>use the copy command with the /b option, on whatever the filenames are
>that your ftp application creates.
>
>Good luck.
>
>--
>Bob McGowan
>Staff Software Quality Engineer
>VERITAS Software
>[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]